Subject: RE: USGT after hours gas flow
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 1 Feb 2002 13:30:52 -0800 (PST)

Rob called this afternoon and this procedure may actually take place this evening.  Rob will be e-mailing w/attachment to the reps on call so want to make sure everyone is on board with this.  The attachment should detail what the nom is -- PLEASE make sure you check for this first thing so this will schedule correctly for the final process.

I will be in town after all this weekend, so please call if any questions -- 281-376-2336.  Thanks!

 -----Original Message-----
From: 	Forbish, Sherry  
Sent:	Wednesday, January 30, 2002 3:42 PM
To:	Cara Vaughan (E-mail); Chris Greaney; Debra Scurlock; Harry Woodson; Janet McDaniel; Jean Adams; Joe Linhart; Kathy Sturr; Randy Janzen; Robert Benningfield; Scott Hibbard; Sherry Forbish; Carr, James; Diana Porter (E-mail); Jean B. (E-mail); Jerry Wilkens (E-mail); Karen Clapper (E-mail); Kathy W. (E-mail); Nancy Callans (E-mail); Pat Barry (E-mail); Randy B. (E-mail); Renee Perry; Walden, Shirley
Cc:	Spraggins, Gary; Schoolcraft, Darrell; Kowalke, Terry; Buchanan, John
Subject:	FW: USGT  after hours gas flow
Importance:	High

If the following occurs, USGT will put in a "Final" nom after confirming with all gas controls that we can physically make this happen.  Oasis and/or Transok will confirm prior to the confirmation online deadline for the final.  USGT will also fax the info to NNG's Gas Control and to the South Central team.

It is most likely that this nomination have the notation of  "invalid transaction" so we need to make sure with whoever is running the final they are aware of what's going on -- like the North team advises us of Minnegasco's changes when they occur.

Now that I've probably confused everyone, I am going home.  Let me know Thursday if anyone has any questions -- thanks.
 
 -----Original Message-----
From: 	Spraggins, Gary  
Sent:	Wednesday, January 30, 2002 3:32 PM
To:	DL-ETS Gas Controllers
Cc:	Forbish, Sherry; Kowalke, Terry
Subject:	USGT  after hours gas flow

Since NNG is allocating storage you may get a call from USGT wanting to bring gas into NNG from Transok or Oasis going to TW. If they do they will  get all  parties on the phone and make sure everyone agrees to start flow real time at receipt and delivery point. Also USGT would need to fax a nomination into gas control the following morning so that it is accounted for. (Like we do with Minnigasco) Be sure and log this and let your relief know so that we don't miss it the next morning.

Gary